Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Apple iOS < 9.3.2 Multiple Vulnerabilities

High

Synopsis

The remote host is missing a critical Apple iOS patch update.

Description

The remote host is running a version of iOS that is prior to version 9.3.2 and the following components contain vulnerabilities :

- Accessibility - CFNetwork Proxies - CommonCrypto - CoreCapture - Disk Images - ImageIO - IOAcceleratorFamily - IOHIDFamily - Kernel - libc - libxml2 - libxslt - MapKit - OpenGL - Safari - Siri - WebKit - WebKit Canvas

Solution

Upgrade to Apple iOS 9.3.2 or later.